
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  color: #333;

}

.site-header {
  background: #f5f5f5;
  padding: 20px;
  text-align: center;
}
.site-header .logo {
  max-width: 80px;
  height: auto;
  float:left;
}

.navigation {
	margin: 20px 0;
}

.navigation a {
	color:black;
	text-decoration:none;
	padding: 5px 15px;
}



.navigation a:hover {
	
	text-decoration:underline;
}

.clear {
	clear:both;
}

.title-line {
	display:inline-block;
	margin: 10px 10px 0 0px;
	width:30px;
	background: #248f75;
	height:20px;
	float:left;
	

}
.title-line:before {
	content:'';
	background: #ffd400;
	display:inline-block;
	width:8px;
	height:20px;

}

.intro {
  padding: 20px;
  text-align: center;
  background: #fafafa;
  background: #325094;
    color: white;
}

.intro1 {
  padding: 5px;
  text-align: center;
  background: #248f75;
    color: white;
}

.articles {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding: 20px;
	
 
}

.signupart {
	display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
 
}

.signup {
	display: flex;
  flex-direction: column;
}


.articles-bg {
	background-color:#dfdfdf;
}

.container {
	max-width:1200px;
	 margin: 0 auto;
}

.footer-menu a {
	color:white;
}

.article-image {
	background-position: center;
	background-size: cover;
	height:200px;
}

.card {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.card img {
  width: 100%;
  display: block;
}
.card .content {
  padding: 15px;
  flex-grow: 1;
}
.card h2 {
  margin-bottom: 10px;
  font-size: 1.25rem;
}
.card p {
  flex-grow: 1;
}
.card .button {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 15px;
 /* background: #343434;*/
  color: black;
  text-decoration: none;
  border-radius: 4px;
}

@media (max-width: 768px) {
  .articles {
    grid-template-columns: 1fr;
  }
  
  .signupart {
	grid-template-columns: 1fr;
}

.bluebox h2 {
	display:none;
}
  
.wrapper {
	max-width:100% !important;
	width:100% !important;
	margin: 0 0 80px 0 !important;
}  

.wrapper button {
	width:100%;
	padding: 10px !important;
    margin-top: 10px !important;
}

.mobil1 br {
	display:none !important;
}

.mobil1 h2 {
	
	font-size: 20px !important;
}
  
}
